RubyGems Navigation menu

ebayr 0.0.4

A tidy library for using the eBay Trading API with Ruby

Versions:

  1. 0.0.7 - November 27, 2013 (12.5 KB)
  2. 0.0.6 - November 9, 2013 (13.5 KB)
  3. 0.0.5 - November 8, 2013 (13 KB)
  4. 0.0.4 - April 18, 2012 (9 KB)
  5. 0.0.2 - March 29, 2012 (8.5 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • JJ Buckley

Owners:

5e0d31c45958c689ae6abfad28afa469

Total downloads 7,972

For this version 3,202

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'ebayr', '~> 0.0.4' = Copy to clipboard Copied!

install:
gem install ebayr -v 0.0.4 = Copy to clipboard Copied!

Links: